<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">+xY1/lYrgSz93TJR3u1D/pDLp50CJlOxF2FMHYp3b3EbYD6U7oKYcz9Pbd8=</string>
    <string name="__PRIVATE_KEY__">m4jSbyOeHFd/TmQH4kFXCqnUe4EQ28FMDDHqT1DOZ6ugdF7KrnAccYD47tM=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
